[testing] touches multimédia du clavier sans effet

Le
Gaëtan PERRIER
Bonjour,

Je constate depuis quelques temps que les touches multimédia du clavier s=
ont
inopérantes. J'ai tenté de les réaffecter dans les paramètres du cl=
avier. Il
prend bien en compte la touche et la détecte correctement mais c'est sans
effet.
Mon clavier est un Logitech Illuminated Keyboard.

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Archive: https://lists.debian.org/20150627133146.7100ddb2fdc1cb1a9f17cea3@neuf.fr
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Gaëtan PERRIER
Le #26358334
Le Sat, 27 Jun 2015 13:31:46 +0200
Gaëtan PERRIER
Bonjour,

Je constate depuis quelques temps que les touches multimédia du clavier sont
inopérantes. J'ai tenté de les réaffecter dans les paramètres du clavier. Il
prend bien en compte la touche et la détecte correctement mais c'est sa ns
effet.
Mon clavier est un Logitech Illuminated Keyboard.

Gaëtan




C'est lié à une mise à jour qui a eu lieu entre le 19/6 et le 27/6, c ar je
viens de mettre à jour une autre machine dont la dernière mise à jour datée du
19/6 et dont les raccourcis fonctionnaient et après la mise à jour ça ne
fonctionne plus.

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Gaëtan PERRIER
Le #26358342
Le Sat, 27 Jun 2015 14:07:17 +0200
Gaëtan PERRIER
Le Sat, 27 Jun 2015 13:31:46 +0200
Gaëtan PERRIER
> Bonjour,
>
> Je constate depuis quelques temps que les touches multimédia du clavi er
> sont inopérantes. J'ai tenté de les réaffecter dans les paramèt res du
> clavier. Il prend bien en compte la touche et la détecte correctement mais
> c'est sans effet.
> Mon clavier est un Logitech Illuminated Keyboard.
>
> Gaëtan
>

C'est lié à une mise à jour qui a eu lieu entre le 19/6 et le 27/6, car je
viens de mettre à jour une autre machine dont la dernière mise à jo ur datée
du 19/6 et dont les raccourcis fonctionnaient et après la mise à jour ça ne
fonctionne plus.




ça semble venir de gnome-settings-daemon, y a 2 rapports sur le sujet: #7 89891
et #789866

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Jean-Marc
Le #26358366
--Signature=_Sat__27_Jun_2015_16_16_34_+0200_TS15j0XohdB3cPnr
Content-Type: text/plain; charset=UTF-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Sat, 27 Jun 2015 14:20:49 +0200
Gaëtan PERRIER

ça semble venir de gnome-settings-daemon, y a 2 rapports sur le suje t: #789891
et #789866



Trois :
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugx9725


Gaëtan



Jean-Marc
--Signature=_Sat__27_Jun_2015_16_16_34_+0200_TS15j0XohdB3cPnr
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJVjrBGAAoJEECwQOvthjrRhd0QAKE1yJA2J5jfgDlKO3SX/J29
/jtuiDAm7j3B+Qo5v5kNFbpEYn4P5aGPS39FjIAFX/PrpT16Gd70r+fO/fO9Djb1
IHddqsuejpJYihUslq3g3suj1RlT62O1DY6VMqI4f4YKeHsH8Mq2j9nFYk3sqdI2
Sz+A8OxaPK17t2EFKLIjfy60ZpSulVrZOyfyVqgaYEDPMmD9yWPQs50Oz8rfc+eF
p5TiR2cdnippk97jmPSy550JToYPJ7/NB1MAVv0g8VFhi650UDAp82qSAq/AjQvO
4IVHTXrEkiKsZWTL02S1FVjwS0HKTenBT7k77tnjtt7UDVe4mr07u6EVDTILCtSg
LpESEdNmqR9nX9bkuJRtfxKY7f/A2l1brjuJpDWWSRO2JXqzpp+VBiYGJ0z1zTqn
7ebylUVMGdCMhPxGw133yA1B6hNiQ5mSsGhJWkXbRl6sp8D2Rcvp8oTjqcNgKF+S
xNm+F8i17O8/6oln4KB0lxKJRHz4NV1hgIKRpB2wzvVcQnFhb+kaVB622TLhGHzT
AXgKSTloanlDPVDSi5YlzQYr7xhCRWM6xPMGvbvLzNh/IeAKH5IjaJP3bHSZoKN9
MeOpIJvwEaES4SwJH+6igzZdQ+ATGDg+CkHCVoE00C/lXbBkir8/Fq4TCemgoe0m
J/7al/zkIEmPGcotiR4Y
=ZBnp
-----END PGP SIGNATURE-----

--Signature=_Sat__27_Jun_2015_16_16_34_+0200_TS15j0XohdB3cPnr--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Jean-Marc
Le #26358365
--Signature=_Sat__27_Jun_2015_16_27_14_+0200_vXCA95CRyPaUB3G7
Content-Type: text/plain; charset=UTF-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Sat, 27 Jun 2015 14:20:49 +0200
Gaëtan PERRIER

ça semble venir de gnome-settings-daemon, y a 2 rapports sur le suje t: #789891
et #789866



Comme je le soupçonnais, c'est lié à l'upgrade progressif de Gnome 3.14 vers 3.16.

gnome-settings-daemon est passé de le version 3.14.2-3 à la versi on 3.16.2-3.

Et les interactions avec gnome-shell 3.14 comporte des lacunes.

Voir le rapport de bug suivant marqué comme résolu :
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugx9474

La solution : mettre à jour gnome-shell et passer à la version 3. 16 qui n'est encore qu'en unstable.

Un peu de patience, donc.


Gaëtan




Jean-Marc
--Signature=_Sat__27_Jun_2015_16_27_14_+0200_vXCA95CRyPaUB3G7
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJVjrLCAAoJEECwQOvthjrRkugP/2fI8bMYAWQdEsewwm4Fu4Zx
geVJFZ6PlfN9FTRKSSWkEnsca/avP6gLGpg9GluoOUGJnLshxNbq9cdi+KaDJSqz
EDPjhK4anAxi6PQUl2NUl69IDT33eJLSFoDfj0fVcp3NBCK6aagFtvJaSWDS8dVz
Dd6vXUuNihklMBR7vUSmrykcPF8HeDJfcpi8VP2fpdQzIN/NdpsCJ7ZdxOEy7+Q3
z97Gxy4rnqxqmWB9YVT64BcGtHaRjredbNyxQChDRGad07qFsCkz/GaKUwWH7bp/
yoMWh4n7ADiSnxxAFYPVw+Sipf2t8KL/OYFbzG6GdVmYLacV233seM9oUCpoa6HB
RL/89+qxkUav71kYPiim2vRyWKgeNw1TsgVuPMH2R35rgNjrHYzHT5q6Zp5nyrt0
roGK/s7sz/oLwlyok+vj/Zci7sHtpwxLpCR1t+zRPE4C+KGmc6AXBE0gKX2EMymh
Grf1V/1TKLZUhDoivHv9HoHTUJN8FBX3UqWe0MFE6BNlMcBKeK+WKghBd3TllTOB
M6XzeOkqJS4yCjYba8je3cH0e+RK1DDVayVys3vFaVITlnhFzY9L/NZu6pPidKle
qACuklgKnn6V2/pZhxnF1uck22KtHEW9G3eKniXlJ5ekUCLselqXhH3wFbXENFFl
s5HB6ka+4XyDudfwqNEQ
=NkZO
-----END PGP SIGNATURE-----

--Signature=_Sat__27_Jun_2015_16_27_14_+0200_vXCA95CRyPaUB3G7--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Jean-Marc
Le #26358371
--Signature=_Sat__27_Jun_2015_16_39_27_+0200_uGkawbbNS9CqFnf3
Content-Type: text/plain; charset=UTF-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Sat, 27 Jun 2015 16:27:14 +0200
Jean-Marc

Un peu de patience, donc.




Et pour ceux qui ne savent pas attendre, le passage vers gnome-shell 3.16 p ourrait, selon moi, se faire relativement en douceur. Un petite simulation faite sur mon ordi montre un impact très faible :

$ apt-get --simulate install gnome-shell-common -t unstable
NOTE: Ceci n'est qu'une simulation !
apt-get a besoin des privilèges du superutilisateur
pour pouvoir vraiment fonctionner.
Veuillez aussi noter que le verrouillage est désactivé,
et la situation n'est donc pas forcément représentative
de la réalité !
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est pl us nécessaire :
gir1.2-gtop-2.0
Veuillez utiliser « apt-get autoremove » pour le suppri mer.
Les paquets supplémentaires suivants seront installés :
gir1.2-gweather-3.0 gir1.2-mutter-3.0 gnome-shell gnome-shell-extensions libmutter0f mutter mutter-common
Les paquets suivants seront ENLEVÉS :
libmutter0e
Les NOUVEAUX paquets suivants seront installés :
gir1.2-gweather-3.0 libmutter0f
Les paquets suivants seront mis à jour :
gir1.2-mutter-3.0 gnome-shell gnome-shell-common gnome-shell-extensions m utter mutter-common
6 mis à jour, 2 nouvellement installés, 1 à enlever et 238 n on mis à jour.

Avis aux téméraires.

Et merci des retours.

Jean-Marc
--Signature=_Sat__27_Jun_2015_16_39_27_+0200_uGkawbbNS9CqFnf3
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJVjrWfAAoJEECwQOvthjrRudAQAKPymCFgy69g0ZdYef8FZtA6
eeJVPOzewxLyEiJy9BmsI7Wk1wiKM4UmJNS+XfSsXISNZ7rs8LrNQ6v/6oxsOFnV
2errVswdTt6vp9ZTtEQWKXeoUSv78Yg13MY9+Wa2v1Eu7RxVSoVWaUar8YSor4pb
cFb/D3vBfK+TjhBaqFbn8nF3pYjtokwgLQQ82uvjBgj02wQV6LRNUQugZpNfyBIO
UZB49MG+66Oa+3hrvAB6S7VAuIC4sLWH9Gepc3dWrLMO4eTpiWHzZwdsQ8YEh3BC
fY94M3/R+6XXXXTJDqRRBiGLbrPncKA7Yc9Gzi7q3PwB7d0+FBqgSzhORxN7Oqzz
YAlL57FK9cDNiirKWtev5F0dvlQS7eFD6g1RqEQFKkWW2FXH4TUn7I3sCa0ZQYNV
Y9UiJVChoOjx8qdiqgRF6Oo1l4gYWDKMuaRQ9cKEZCflCKNerprGvhHSD4OEf6uR
YUj1WY4YjykszKljMc3FcOwZxtJewgwcUKPEJPqLhshaJITJ8AmznTAklXdO/7OM
01vqei+F/4PHHJ2DxFJs904vQI0AFgIl4yRyQBRfpXvK27jm0X+Z4oztsRzuO0PT
X2T7SZuTt2g44WB+DFs0P6G6WEmCHg+WJq0e/+gwuZL02VeTKoYg7w8TvMaK5/fs
auymg5dRMnGKSattJAAx
=2khl
-----END PGP SIGNATURE-----

--Signature=_Sat__27_Jun_2015_16_39_27_+0200_uGkawbbNS9CqFnf3--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Gaëtan PERRIER
Le #26358376
Le Sat, 27 Jun 2015 16:27:14 +0200
Jean-Marc
Sat, 27 Jun 2015 14:20:49 +0200
Gaëtan PERRIER
>
> ça semble venir de gnome-settings-daemon, y a 2 rapports sur le sujet:
> #789891 et #789866

Comme je le soupçonnais, c'est lié à l'upgrade progressif de Gnome 3.14 vers
3.16.

gnome-settings-daemon est passé de le version 3.14.2-3 à la version 3 .16.2-3.

Et les interactions avec gnome-shell 3.14 comporte des lacunes.

Voir le rapport de bug suivant marqué comme résolu :
https://bugs.debian.org/cgi-bin/bugreport.cgi?bugx9474

La solution : mettre à jour gnome-shell et passer à la version 3.16 q ui
n'est encore qu'en unstable.



J'ai tenté de mettre à jour gnome-shell mais ce n'est pas si simple que ça ...


Un peu de patience, donc.



Ouais c'est une solution.

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Gaëtan PERRIER
Le #26358377
Le Sat, 27 Jun 2015 16:39:27 +0200
Jean-Marc
Sat, 27 Jun 2015 16:27:14 +0200
Jean-Marc
>
> Un peu de patience, donc.
>

Et pour ceux qui ne savent pas attendre, le passage vers gnome-shell 3.16
pourrait, selon moi, se faire relativement en douceur. Un petite simulati on
faite sur mon ordi montre un impact très faible :

$ apt-get --simulate install gnome-shell-common -t unstable
NOTE: Ceci n'est qu'une simulation !
apt-get a besoin des privilèges du superutilisateur
pour pouvoir vraiment fonctionner.
Veuillez aussi noter que le verrouillage est désactivé,
et la situation n'est donc pas forcément représentative
de la réalité !
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Le paquet suivant a été installé automatiquement et n'est plus né cessaire :
gir1.2-gtop-2.0
Veuillez utiliser « apt-get autoremove » pour le supprimer.
Les paquets supplémentaires suivants seront installés :
gir1.2-gweather-3.0 gir1.2-mutter-3.0 gnome-shell gnome-shell-extensions
libmutter0f mutter mutter-common Les paquets suivants seront ENLEVÉS :
libmutter0e
Les NOUVEAUX paquets suivants seront installés :
gir1.2-gweather-3.0 libmutter0f
Les paquets suivants seront mis à jour :
gir1.2-mutter-3.0 gnome-shell gnome-shell-common gnome-shell-extensions
mutter mutter-common 6 mis à jour, 2 nouvellement installés, 1 à en lever et
238 non mis à jour.

Avis aux téméraires.

Et merci des retours.




Effectivement, je viens de tester. Pour l'instant c'est plutôt mieux ! Les
raccourcis refonctionnent.

Merci.

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Jean-Marc
Le #26358378
--Signature=_Sat__27_Jun_2015_16_47_23_+0200_gyf3SjvhNGumgoQk
Content-Type: text/plain; charset=UTF-8
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable

Sat, 27 Jun 2015 16:41:02 +0200
Gaëtan PERRIER
J'ai tenté de mettre à jour gnome-shell mais ce n'est pas si si mple que ça ...




C'est à dire ?

Je viens d'envoyer un mail (qui a croisé le tien) sur l'impact d'un up date de gnome-shell vers la version 3.16.

Qu'as-tu de «pas si simple» ?


Ouais c'est une solution.

Gaëtan



Jean-Marc
--Signature=_Sat__27_Jun_2015_16_47_23_+0200_gyf3SjvhNGumgoQk
Content-Type: application/pgp-signature

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAEBCAAGBQJVjrd7AAoJEECwQOvthjrRDkQP/0LNmcXWVf2aVOTGgCbqOBGg
kPmDFAKIo1O4Cg0jbTh5AhBXn3fxm9XJ92aVvhZEsAJbPB9bupH91SxPLIVoa5s1
W88jkMcJ2b9Qsf78nnBnaOZXyMZvK0zoF1rWl+oUWpKR4Djo20zsVKjl8zdAERnp
T/Z7PAxKE9iXnovdX5/v9+fqut7WzN34pht6AQT1P0GRmu62s8wGkUWlf7DDzQAP
Su+jfsVmMnUbbr73nrABlAJsTbnfstv/aty0RfmrCTA0pZCxy+PcTzPS+dPrnDiz
/vXs+009X3GucAcjADTzMl6lAy6Wo1ILFn1BEzE/qToK9RkAfVzyU2NAOJenmwUW
D3FM8HYAuTIWUoIXXGRQnr54Vf4Y5znbyThLm8EiDF/KMV2M4/5LCg3hNfz5yhyM
huLJgu2r7KZM7TPlo7HoLnJBZHI6+HfN0AhgVpxEGN6u30IYVwL06tdwpynQvk/y
XfcZjYXJ3e36irgRBEmZv+ROsYoCneggSCradMpUnuBOfcpDNCb8oVfQHQbiLUEt
PACMCWSDEecbuSFlp+iYStKEeOhOwnfO8JuBEBWdmZkL7/z50Mo84pmfaFIv2nhX
Koi6ajkC80bEUmuLPLIJbOUTRE06Z3aZDNzoGkIVEVQltvnPL9/rglAqSSo7BXVL
u/u0fO3u19x2gKQqawVw
=HC7E
-----END PGP SIGNATURE-----

--Signature=_Sat__27_Jun_2015_16_47_23_+0200_gyf3SjvhNGumgoQk--

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Gaëtan PERRIER
Le #26358375
Le Sat, 27 Jun 2015 16:47:30 +0200
Gaëtan PERRIER
Le Sat, 27 Jun 2015 16:39:27 +0200
Jean-Marc
> Sat, 27 Jun 2015 16:27:14 +0200
> Jean-Marc >
> >
> > Un peu de patience, donc.
> >
>
> Et pour ceux qui ne savent pas attendre, le passage vers gnome-shell 3. 16
> pourrait, selon moi, se faire relativement en douceur. Un petite simula tion
> faite sur mon ordi montre un impact très faible :
>
> $ apt-get --simulate install gnome-shell-common -t unstable
> NOTE: Ceci n'est qu'une simulation !
> apt-get a besoin des privilèges du superutilisateur
> pour pouvoir vraiment fonctionner.
> Veuillez aussi noter que le verrouillage est désactivé,
> et la situation n'est donc pas forcément représentative
> de la réalité !
> Lecture des listes de paquets... Fait
> Construction de l'arbre des dépendances
> Lecture des informations d'état... Fait
> Le paquet suivant a été installé automatiquement et n'est plus n écessaire :
> gir1.2-gtop-2.0
> Veuillez utiliser « apt-get autoremove » pour le supprimer.
> Les paquets supplémentaires suivants seront installés :
> gir1.2-gweather-3.0 gir1.2-mutter-3.0 gnome-shell gnome-shell-extensi ons
> libmutter0f mutter mutter-common Les paquets suivants seront ENLEVÉS  :
> libmutter0e
> Les NOUVEAUX paquets suivants seront installés :
> gir1.2-gweather-3.0 libmutter0f
> Les paquets suivants seront mis à jour :
> gir1.2-mutter-3.0 gnome-shell gnome-shell-common gnome-shell-extensio ns
> mutter mutter-common 6 mis à jour, 2 nouvellement installés, 1 à enlever et
> 238 non mis à jour.
>
> Avis aux téméraires.
>
> Et merci des retours.
>

Effectivement, je viens de tester. Pour l'instant c'est plutôt mieux ! Les
raccourcis refonctionnent.




Ouais bon par contre on perd encore des trucs, comme à chaque "évolutio n" de
Gnome. Sont vraiment pète couilles chez Gnome.

Gaëtan

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Archive: https://lists.debian.org/
Publicité
Poster une réponse
Anonyme